@media only screen and (min-width: 1140px) {
	.tablet_hero_img {
		display: none;
	}
	.mobile_hero_img {
		display: none;
	}
	.primary_content_area_cta_a {
		width: 40%;
		margin: 0 auto;
	}	
}
@media only screen and (max-width: 1140px) {
	.container {
		width: 95% !important;
	}
	.tablet_hero_img {
		display: none;
	}
	.mobile_hero_img {
		display: none;
	}
	#primary_content_area {
		width: 60% !important;
	}
	.primary_content_area_cta_a {
		width: 50%;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 900px) {
	.desktop_hero_img {
		display: none;
	}
	.tablet_hero_img {
		display: block;
	}
}
@media only screen and (max-width: 768px) {
	footer {
		text-align: center;	
	}
	.primary_content_area_cta_a {
		width: auto;
	}
}
@media only screen and (max-width: 600px) {
	.tablet_hero_img {
		display: none;
	}
	.mobile_hero_img {
		display: block;
	}
	header .container {
		text-align: center;
	}
	header h3 {
		float: none !important;
		padding: 0;
		margin: 20px 0 0 0 !important;
	}
	#primary_content_area, nav {
		width: 100% !important;
	}
	nav img {
		display: none;
	}
	footer br {
		display: inline !important;
		line-height: 24px;
	}
}
a {
	color: #D90000;
	text-decoration: none;
}
body {
	font-family: 'Roboto', sans-serif;
	margin: 0;
	padding: 0;
}
h2, h3 {
	margin: 0;
	padding: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
}

h3 {
	font-size:16px;
}
p {
	line-height: 24px;
	font-size: 15px;
	font-weight: 300;
}
header {
	background: #222;
	padding: 20px 0;
}
header h3 {
	color: #FFF;
	float: right;
	margin-top: 50px;
}
header h3 img {
	width: 200px;
	vertical-align: middle;
}
footer {
	background: #222;
	clear: both;
	color: #CCC;
	font-size: 15px;
	font-weight: 200; 
	padding: 30px 0;
}
footer svg, footer i {
    padding: 0 10px;
    color: #FFF;
}
footer a {
	color: #FFF;
}
footer br {
	display: none;
}
nav {
	float:left; 
	width: 30%; 
	margin-right: 40px;
	padding-top: 20px;
}
nav a {
	background: #D90000;
	border-radius: 3px;
	color: #FFF;
	display: block;
	font-size: 15px;
	font-weight: 300;
	margin-bottom: 20px;
	padding: 10px 20px;
	text-align: center;
	text-transform: uppercase;
	transition:opacity 0.5s ease-in-out;
}
nav img {
	max-width:80%;
	margin:0 10% 20px;
	
}
nav a:hover, .primary_content_area_cta_a:hover {
	background: #b70000;
}
.container {
	margin: 0 auto;
	width: 1140px;
}
#footer_credits {
	padding: 10px 0;
	text-align: center;
}
#hero_img_section {
	margin: 0 auto;
	width: 100%;
	margin-bottom:20px;
}
#hero_img_section img {
	width: 100%;
}
#hyper_credit img {
	height: 15px;
	vertical-align: middle;
}
#primary_content_area {
	float: left;
	margin: 20px 0;
	width: 65%;
}
#primary_content_area h2 {
	border-bottom: 0.5px solid #888;
	color: #D90000;
	font-size: 30px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.primary_content_area_cta_a {
	background: #D90000;
	border-radius: 3px;
	color: #FFF;
	display: block;
	font-size: 15px;
	font-weight: 300;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
	transition:opacity 0.5s ease-in-out;
}